Subject: Re: Meeting for training.
From: Deeksha Dadu <[email-masked]>
To: Dan Gray <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 7 Nov 2019 15:15:07 +0000

Hi Dan,

Could you please disable the slack log in for Amira?

Thanks
Regards,
Deeksha

Sent from my iPhone

On 7 Nov 2019, at 19:44, Dan Gray <[email-masked]<mailto:[email-masked]>> wrote:

Great, thank you!

On Wed, Nov 6, 2019 at 8:55 PM Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:
Sure, sounds great Dan.

I will send you the meeting link by EOD today.

Regards,
Pritish

________________________________
From: "dan" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "Tara Massie" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 6 November, 2019 19:44:04
Subject: Re: Meeting for training.

Hello Pritish,

That would be fine.

Lets do Tuesday 12th of November at 9.30am EST.

Thank you,
Dan

On Tue, Nov 5, 2019 at 11:56 PM Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dan,

Can we do this next week if possible once I am back in Noon shift? If Okay, then please let me know the date and time so that I can send you the meeting link.

Regards,
Pritish

From: Dan Gray <[email-masked]<mailto:[email-masked]>>
Date: 5 November 2019 at 22:52:23 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Tara Massie <[email-masked]<mailto:[email-masked]>>
Subject: Meeting for training.

Hello Deeksha,

Tara and I would love to meet with you on Thursday morning so that we can train you on shipping exceptions. Would 10am EST be okay for you?

Thank you,
Dan